"""igdb_token

Revision ID: 0bd7d6e14825
Revises: 1c76846f7b52
Create Date: 2022-06-01 23:30:42.070167

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0bd7d6e14825'
down_revision = '1c76846f7b52'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('igdb_token',
    sa.Column('id', sa.Boolean(), nullable=False),
    sa.Column('access_token', sa.String(), nullable=False),
    sa.Column('expires_in', sa.Integer(), nullable=False),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('igdb_token')
    # ### end Alembic commands ###
